Subject: bug#76022: [PATCH 2/2] news: Add entry for udisks configuration change.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 04 Feb 2025 11:35:44 +0900

Hi Florian,

"pelzflorian (Florian Pelz)" <[email-masked]> writes:

> Hello Maxim.  Using /run sounds reasonable.
>
> Could you include this German translation?  Also I changed the English
> title to say ‘mount’ rather than ‘mounts’ and the English body to use
> active voice, because the sentence subject is the daemon.  I did
> further change the file names to use @file{} markup.

Thank you; I've 'git apply'd it and submit the result in v2.

-- 
Thanks,
Maxim